# Config file for travis-ci.org

language: php
php:
  - "nightly"
  - "7.3"
  - "7.2"
  - "7.1"
  - "7.0"
  - "5.6"
env:
  - DOKUWIKI=master
  - DOKUWIKI=stable
matrix:
  allow_failures:
    - php: "nightly"
before_install: wget https://raw.github.com/splitbrain/dokuwiki-travis/master/travis.sh
install: sh travis.sh
script: cd _test && ./phpunit.phar --stderr --group plugin_structsection
